# Package org.apache.xerces.impl.xpath.regex

- Class Summary
  Class | Description
  --- | ---
  BMPattern | Boyer-Moore searcher.
  Match | An instance of this class has ranges captured in matching.
  RegularExpression | A regular expression matching engine using Non-deterministic Finite Automaton (NFA).
  REUtil |

- Exception Summary
  Exception | Description
  --- | ---
  ParseException |

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.